package de.steamwar.commands

import com.github.ajalt.clikt.core.CliktCommand
import com.github.ajalt.mordant.rendering.TextStyles

class SteamWar : CliktCommand(name = "sw") {
    override fun run() {
        echo(TextStyles.bold("SteamWar-CLI"))
    }
}